Endpoint Vulnerability

Ubuntu Security Notice USN-2306-1

Description

Several security issues were fixed in the GNU C Library.

Affected Products

eglibc - GNU C Library